minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
jei:information
tconstruct:alloy
tconstruct:casting_basin
tconstruct:casting_table
tconstruct:entity_melting
tconstruct:foundry
tconstruct:melting
tconstruct:modifiers
tconstruct:molding
tconstruct:part_builder
tconstruct:severing
astralsorcery:altar_attunement
astralsorcery:altar_constellation
astralsorcery:altar_discovery
astralsorcery:altar_trait
astralsorcery:infuser
astralsorcery:interaction
astralsorcery:transmutation
astralsorcery:well
bloodmagic:alchemyarray
bloodmagic:alchemytable
bloodmagic:altar
bloodmagic:arc
bloodmagic:arcfurnace
bloodmagic:soulforge
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_smoking
create:fan_washing
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create:wood_cutting
createaddition:crude_burning
createaddition:rolling
iceandfire:fire_dragon_forge
iceandfire:ice_dragon_forge
iceandfire:lightning_dragon_forge
rats:cauldron
rats:chef_rat
rats:gemcutter_rat
appliedenergistics2:appliedenergistics2.inscriber
appliedenergistics2:condenser
appliedenergistics2:grinder
chisel:chiseling
immersiveengineering:alloysmelter
immersiveengineering:arcfurnace
immersiveengineering:arcfurnace_recycling
immersiveengineering:blastfurnace
immersiveengineering:blastfurnace_fuel
immersiveengineering:bottlingmachine
immersiveengineering:cloche
immersiveengineering:cokeoven
immersiveengineering:crusher
immersiveengineering:fermenter
immersiveengineering:metalpress
immersiveengineering:mixer
immersiveengineering:refinery
immersiveengineering:sawmill
immersiveengineering:squeezer
immersiveengineering:workbench
